/* theme
----------------------------------------------- */
.lpMod .cmp__lpModBadge {
  background-color: #D95993;
}
.lpMod .cmp__lpModNew {
  background-color: #D95993;
}
.lpMod .cmp__lpModCheck {
  background-color: #D95993;
}
.lpMod .cmp__lpModLimited span {
  background-color: #D95993;
}
.lpMod .pj__lpModPoint__label {
  color: #D95993;
}
.lpMod .cmp__lpModChecklist li:before {
  color: #D95993;
}

/* cmp__lpModItem
----------------------------------------------- */
.lpMod .pj__lpModItems--accessories .cmp__lpModItem figure + .cmp__lpModItem__type, .lpMod .pj__lpModItems--accessories .cmp__lpModItem figure + .cmp__lpModItem__price {
  margin-top: 12px;
}

/* sp */
@media only screen and (max-width: 768px) {
  .lpMod .pj__lpModItems--accessories .cmp__lpModItem figure + .cmp__lpModItem__type, .lpMod .pj__lpModItems--accessories .cmp__lpModItem figure + .cmp__lpModItem__price {
    margin-top: 10px;
  }
}
/* pj__lpAccessoriesConcept
----------------------------------------------- */
.lpMod .pj__lpAccessoriesConcept p {
  padding-top: 45px;
  font-size: 18px;
  text-align: center;
  line-height: 31px;
}

/* sp */
@media only screen and (max-width: 768px) {
  .lpMod .pj__lpAccessoriesConcept p {
    padding-top: 15px;
    font-size: 16px;
    line-height: 25px;
  }
}
/* p-lpModNav
----------------------------------------------- */
.lpMod .pj__lpModNav__subject {
  font-family: YakuHanJPs_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.lpAccessories .pj__lpModNav .pj__lpModNav__list .pj__lpModNav__item > a{
  height: 100%;
}